/* ---- IMH ---- */
/**                                   { margin: 0; padding: 0; }*/
#headertop                          { height:121px; background: transparent url('/uploadedimages/_system/images/imh_logo.png') no-repeat 0 20px; }
a#logoClicker						{ width: 165px; height: 85px; display: block; position: relative; top: 0; left: 0; background-color: transparent; }
#headertoplogo                      { float:left; margin:20px 0 0 30px; }
#headertopright                     { float: right; padding: 0; width: 470px; margin: 20px 10px 0; text-align: right; }

/* subnav - Pillar */
#IMHPillars                         { width: 920px; margin: 0 auto; }
#IMHPillars ul                      { margin: 0; padding: 0; }
#IMHPillars li                      { display: block; float: left; }
#IMHPillars li a.image	            { display: block; }
#IMHPillars li a.text 	            { display: block; text-decoration: none; color: #fff; font-weight: bold; padding: 10px 20px; }
#IMHPillars li.clinical a           { background: #e21446; }
#IMHPillars li.education a 	        { background: #2e2464; }
#IMHPillars li.research a 	        { background: #ff8a00; }
#IMHPillars li.wellness a 		    { background: #10a8b5; }

/* header */
.topnavlinks                        { padding: 30px 10px 0 0; float: right; clear: both; }
.topnavlinks a                      { text-transform: uppercase; margin: 3px 0 0 5px; font-size: 11px; color: #1A402B; }
.headersearch                       { padding: 0 10px; }
#txtGoogleQ                         { margin:0; padding:0; height: 27px; width: 210px; border: 1px solid #ebebeb; color: #787878; font-family: Tahoma, Geneva, sans-serif; margin-right: 1px; }

/* Menu */
#headernav                          { height: 29px; background: #74AC8F url('/uploadedimages/_system/images/nav_bg.gif') repeat-x; } 
#headernavlist                      { padding: 0 5px; margin: 0; }
#headernavlist ul li                { float: left; font-size: 11px; text-transform: uppercase; }
#headernavlist ul li a              { display: block; color: #DFE5E6; padding: 6px 20px; }  
#headernavlist ul li a:hover        { color: #FFF; }
#headernavlist ul li.sel, #headernavlist ul li a.sel           
                                    { color: #FFF; font-weight: bold; }
#headernavlist ul li.sel li         { font-weight: normal; }
ul.menu                             { list-style: none; margin: 0; padding: 0; }
ul.menu *                           { margin: 0; padding: 0; }
ul.menu a                           { display: block; text-decoration: none; }
ul.menu li                          { position: relative; float: left; z-index: 2; }
ul.menu ul                          { position: absolute; left: 0; top: 27px; background-color: #4A7C63; display: none; opacity: 0; list-style: none; }
ul.menu ul li                       { width: 200px; position: relative; border: 1px solid #638873; border-top: none; margin: 0; text-align: left; }
ul.menu ul li a                     { display: block; padding: 3px 7px 5px; background-color: #4A7C63; color: #fff; text-transform:none; }
ul.menu ul li a:hover               { background-color: #3C634E; color: #fff; }
ul.menu ul ul                       { left: 200px; top: -1px; }
ul.menu .sub                        { background: #4A7C63 url('/uploadedimages/_system/images/arrow_green.gif') 192px 8px no-repeat; }
ul.menu .topline                    { border-top: 1px solid #638873; }
ul.menu ul li ul li a               { background-color: #355A48; }
ul.menu ul li ul li a:hover         { background-color: #2B4738; }
                                    
/* common tools */
.textresize, .print, .facebook, .twitter, .linkedin, .email, .addThis
                                    { float: left; padding-right: 3px; }
.print                              { padding: 0 20px 0 10px; }        
.toolsborder                        { float: left; margin: 0; width: 8px; height: 22px; border-right: solid 1px #C1C1C1; }    
.resizeTextlabel                    { float: left; color: #1A412E; font-size: 11px; text-transform: uppercase; padding: 5px 10px 0 0;}
.textresize a                       { float: left; margin-right: 1px; }
.socialmedia                        { float: left; padding-top: 3px; }

/* general */
.divider                            { padding: 0 10px; }
.arrow 	                            { width: 4px; height: 8px; background:url('/uploadedimages/_system/images/arrow_green.gif') no-repeat; display:inline-block; margin-left: 5px; }
.arrowWhite                         { width: 9px; height: 11px; background:url('/uploadedimages/_system/images/arrow_white.gif') no-repeat; display:inline-block; margin-left: 10px; }
.asterisk                           { color: red; padding-left: 3px; }
.row                                { width: 100%; margin: 0 -20px; padding: 5px 20px; }

/* affiliation */
.preFooterWrapper                   { margin: 0 auto; width: 960px; background-color: #FFF;  }
.affiliation                        { padding: 20px 20px; }


/* footer */
#footer                             { margin: 0 auto; width: 960px; font-size: 90%; background-color: #FFF; }
.footerCopyright                    { padding: 10px 20px 20px; float: right; text-align: right; color: #999; }
.footerLinks                        { padding: 10px 20px 20px; float: left; color: #999; }
.footerLinks a                      { color: #999; text-decoration: underline; }

/* Paging */
.paging                             { background-color: #FFF; padding: 15px 10px 5px 5px; text-align: right; }
.paging a.pageAction	            { padding: 0 8px; font-size: 11px; }
.pageXofY                           { padding-right: 10px; font-size: 10px; }
.paging span                        { margin-left: 1px; font-size: 11px; }
.paging span a                      { border: 1px solid #166611; background: #166611; padding: 0 5px; color: #FFF; }
.paging span b                      { background: #FFF; padding: 0 5px; color: #166611; font-weight: normal; }

/* ---- FORMS ---- */
.note                               { color: #777; font-style: italic; font-size: 0.8em; }
label      		                    { color: #666; font-weight: bold;/* font-size: 14px; */width: 170px; display: inline-block; margin: 3px 0 5px 0; min-height: 22px; vertical-align: top; }
.textareaCounter                    { /*width: 300px; margin-left: 175px;*/ font-style:italic; }
label.desc                          { font-weight: normal; width: auto; }
label span.desc                     { font-weight: normal; width: auto; }
label.checkbox                      { clear: none; font-weight: normal !important; font-size: inherit; width: auto; display: inline-block; margin: 3px 0px 0px 0; padding-left: 5px; padding-right: 5px; min-height: 22px; }
label.radio 		                { clear: none; font-weight: normal; font-size: inherit; width: auto; display:inline-block; margin: 0 0 0 0; padding-left:5px; padding-right: 5px; min-height: 22px; }
label.errorCheckbox                 { clear: none; color: #AC1A2F; font-weight: normal; font-size: inherit; width: auto; display: inline-block; margin: 3px 0px 0px 0; padding-left: 5px; padding-right: 5px; min-height: 22px; }
label.errorRadio 	                { clear: none; color: #AC1A2F; font-weight: normal; font-size: inherit; width: auto; display: inline-block; margin: 0 0 0 0; padding-left: 5px; padding-right: 5px; min-height: 22px; }
.adjustPadding                      { padding-left: 20px; }

input[type=text], input[type=password], input.text, input.title, textarea, select 
                                    { background-color: #FFF; border: 1px solid #AAA; border-bottom: 1px solid #DDD; width: 248px; vertical-align: top; margin: 3px 10px 5px 0; min-height: 18px; color: #666; }
input[type=checkbox]                { vertical-align: top; margin: 3px 0px 0px 0; min-height: 18px; }
select                              { width: 250px; }
input.mainsearch                    { width: 170px; margin-right: 4px; }
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus 
                                    { border-color: #777; }

form div.form2ndcol, form p.formremarks 
                                    { margin-left: 170px; margin-top: 15px; }
.errorMsg                           { margin-left: 175px; }
.errorMsg2                          { margin-left: 15px; }
p.formremarks                       { font-size: 0.9em; width: 260px; color: #969BA3; }

.searchForm                         { padding: 10px; background-color: #E2E2E2; }
.searchForm a                       { font-size: 90%; }
h2.formHeader                       { font-weight: bold; font-size: 110%; color: #D5E1CB; background-color: #140D5D; padding: 5px 10px; text-transform: uppercase; margin-bottom: 0; }


.ektform .design_content            { background:none; }
.ektform .design_checklist          { background:none; }
.ektform input[type=text], .ektform input[type=password], .ektform input.text, .ektform select
                                    { width:250px; }
.ektform textarea                   { width:400px; }
.ektform input[type=radio]          { margin: 5px 5px 0 0; }
.ektform ol.design_list_vertical    { border:none; }
.ektform input[type=checkbox]       { margin: 4px 5px 0 0; }


/* Clear */
.clear                              { display: inline-block; }   
.clear:after, .container:after      { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clear                       { height: 1%; }
.clear                              { display: block; }

/* --------------------------------------------------------------   
   buttons.css   * Gives you some great CSS-only buttons.
   Created by Kevin Hale [particletree.com]
   * particletree.com/features/rediscovering-the-button-element
-------------------------------------------------------------- */
.button                             { padding: 0 10px; }
a.button, button                    { margin: 0 0.583em 0 0; padding: 5px; background: #FFF url(/uploadedimages/_system/images/btn.gif) repeat-x bottom left; text-decoration: none; font-size: 10pt; color: #FFF; cursor: pointer; display: block;	float: left; }
button                              { width: auto; overflow: visible; padding: 4px 10px 3px 7px;   /* IE6 */ }
button[type]                        { padding: 4px 10px 4px 7px;/* Firefox */  line-height: 17px; /* Safari */ }
*:first-child+html button[type]     { padding: 4px 10px 3px 7px;   /* IE7 */ }
button img, a.button img            { margin: 0 3px -3px 0 !important; padding: 0; border: none; width: 16px; height: 16px; float: none; }

/* Button colors
-------------------------------------------------------------- */
/* Standard */
button:hover, a.button:hover        { background-color: #E7E7E7; border-right: 1px solid #C2E1EF; border-bottom: 1px solid #C2E1EF; color: #000; text-decoration: none; background-image: none;/* border:1px solid #c2e1ef; border-right: 1px solid #24b2f1; border-bottom: 1px solid #24b2f1; color:#336699;*/ }
a.button:active                     { background-color: #959595; border: 1px solid #6299C5; color: #FFF; }
